/* fuentes */
@font-face {
    font-family: BebasKai-Regular;
    src: url(../fuentes/BebasKai-Regular.otf);
}

/* eventos */
.tarjeta{
       box-shadow: 8px 10px 23px 0px;
    border-bottom-right-radius: 11px;
    border-bottom-left-radius: 11px;
   
}
.imagen_tarjeta_contenedor{
    overflow:hidden;
}
.imagen_tarjeta{
        transition: all 0.2s;
}
.imagen_tarjeta:hover{
    transform: scale(1.1);
}
.dropdown-menu > li.kopie > a {
    padding-left:5px;
}
.fases::after { 
    content: "";
    background-color: rgba(0,0,0,0.5);
    color: red;
    font-weight: bold;
    height: 250px;
    left: 15px;
    position: absolute;
    width: 92.5%;
    border-radius: 8px;
        top: 30px;
}
.fases p {
    color: #fff;
    z-index: 2;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
        color: #0071bc;
    background-color: transparent;
    transform: scale(1.1);
    transition: all 0.2s;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #0071bc;
    text-decoration: none;
    background-color: #f5f5f5;
}
.video {
    top: 50%;
    left: 50%;
    min-width: 101%;
    min-height: 101%;
    position: fixed;
    z-index: -1;
    transform: translateX(-50%) translateY(-50%);
}
.div-button{
    display: flex;
    border-top: 0px;
    justify-content: flex-end;
}
.button{
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    /* padding-bottom: 15px; */
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
}
/*.contenido{*/
/*    border: 1px solid #ccc;*/
/*}*/
.contenido-evento{
    padding: 15px;
    text-align: justify;
    border-bottom: 1px solid #ccc;
    margin:0px;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: underline;
}  
  
@media (max-width: 767px) {

  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
}  

.center-tabs{
    display:flex;
    justify-content: center;
    margin-bottom: 15px;
}

h4.fuente {
    font-size: 25px;
}

/*  --   */
.flecha{
        width: 17px;
    margin-top: -5px;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 35px;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}
.plomo{
  background: #ccc;
}
.p{
    padding: 3px 11px !important;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
    padding: 7px;
}


.activado {
    background: rgba(255, 255, 255, .27);
    border-radius: 15px;
}
.fuente{
    font-family: BebasKai-Regular;
}

.roboto-regular{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}
.roboto-light{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.img-footer{
    width: 150px;
}

.flex-center{
    display:flex;
    align-items:center;
    height: 100px;
}

h5 span{
    width: 12px;
    height: 12px;
    background: red;
    display: inline-block;
    margin-left: -5px;
    margin-right: 8px;
    margin-bottom: 3px;
    border-radius: 50%;
}

.footer span{
    font-weight: 100;
}

/* generales */

.carousel-control-prev {
    left: 0;
    display: none;
}
.carousel-control-next {
    display: none;
    right: 0;
}
.no-margin{
    margin:0px;
}
.lista{
    list-style: none;
    padding:0px 15px;
}
.border{
    border: none !important;
    border-top: 3px solid #ccc !important;
    border-bottom: 3px solid #ccc !important;
}
.blanco{
    background: #fff;
}
.title{
    color: #0071BC;
    font-size: 45.15px;
    font-family: BebasKai-Regular;
    padding: 20px 0px;
}
.seccion{
    padding: 35px 0px;
}
.padding {
    padding: 19px 15px;
}
.p-padding{
    padding: 20px 100px;
}
.tipos__adicciones{
    background: #E6E6E6;
    border-radius: 15px ;
    padding: 30px;
    min-height: 400px;
}
.titulo_fuente{
        font-size: 26px;
}

/* clases  */
.banner {
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: -1;
}
.margin-center{
    margin: auto;
}
.logo{
    margin-top: 5%;
}
.header{
    background: transparent;
    position: relative;
    padding: 64px 0px 0px 0px;
}
.menu-sion{
    background: rgba(0,0,0,.5);
    margin-top: 46px;
}
.bg-dark {
    background-color: transparent !important;
}
.bg-dark .navbar-nav .nav-link {
    color: #fff;
}
.center-row{
    width: 100%;
    justify-content: center;
}
.footer{
    color: #fff;
    background: #000;
    padding: 25px 0px;
}

.fuente{
    font-family: BebasKai-Regular;
}
.sub-menu-link{
  font-size: 20px !important;
  
}

ul.dropdown-menu.show {
    background: #00000082;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgb(0, 113, 188);
}
@media (min-width: 768px) {
    
   .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #e7e7e7;
        display: flex !important;
        justify-content: center;
    }
    
}


@media (max-width: 768px) {
   
    .p-padding{
        padding: 20px 0px;
    }
    .logo {
        width: 45%;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #e7e7e7;
        display: block;
        overflow: hidden;
    }
    .collapse {
        display:none !important;
    }
    .collapse.in {
        display: block !important;
    }
    .navbar-header {
        display: flex;
        justify-content: center;
    }
    .navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 27px;
}
    
}

@media (max-width: 425px) {
     .text-left-s{
        text-align: left
    }
    .logo {
        width: 70%;
    }
    span {
            font-size: 14px;
    }
    
}

@media (max-width: 375px) {
        
}

@media (max-width: 320px) {
    
    .title {
        font-size: 35.15px;
        padding: 0px 0px;
    }
}

/* clases modificadas de bootstrap */

.row{
    margin: 0px;
}

.bg-dark .navbar-nav .nav-link {
    color: #fff;
    font-size: 30px;
}
@media (min-width: 992px){
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 2rem;
        padding-left: 2rem;
    }
}